Subject: Re: linux-next: Tree for Jul 30 [build failure on arm64]

From: Christoph Hellwig <[email-masked]>
Date: Fri, 31 Jul 2020 11:18:38 +0200

Ok, looks like my baseline had arm64 defconfig fail due to a missing
include already, so the script didn't see a regression due to the
existing failure in ptrauth_keys_init_user.

Looks like moving the definіtion to asm-generic/compat.h is a better
idea better anyway.